/********************************************************************************************************************************************************************************/
/* menu */
#menu {
  background: url('../image/tail-menu.gif') left top repeat-x #dbdbdb;
  margin:0 auto;
  
  z-index:1;
  border-bottom:1px solid #9c9c9c;
  
}
.menu-shadow {

  background:url(../image/menu-shadow.gif) 0 bottom repeat-x;
}
#menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  opacity: 0.98;
}
#menu > ul {
  float:left;
  width:100%;
}
#menu > ul > li.last{}
#menu > ul > li {
  float: right;
  background: url('../image/border-menu.gif') right top no-repeat;
  padding:0px 2px 0px 0px;
  position:relative;
  width:14%;
  text-align:left;
}

#menu > ul > li > a {
font-size: 14px;
font-weight: bold;
color: #000;
line-height: 16px;
text-decoration: none;
display: block;
padding: 25px 10px 5px 0px;
z-index: 6;
position: relative;
min-height: 29px;
background: url(../image/menu-a.gif) left -1000px repeat-x;
min-height: 32px;
text-align: center;
}

#menu > ul > li > a:hover, #menu > ul > li.sfHover > a, #menu > ul > li.active > a   { background-position:0 0; color:#FFF;}
#menu > ul > li > ul {
  display: none;
  position: absolute; 
  z-index: 100;
  padding:13px 0 15px 0;
  background:#3a3a3a;
  left:0px;
  top:63px;
  width:142px;
  margin:0 !important;
  border-radius:0;
}
#menu > ul > li:hover > div {
  display: table;
}
#menu > ul > li ul + ul {
  padding-left: 0px;
  min-height:162px;
}
#menu > ul  li.last { border:none;}
#menu > ul > li ul > li > a {
  text-decoration: none;
  padding:0px 9px 0px 9px;
  color: #9f9e9e;
  display: block;
  white-space: nowrap;
}
#menu > ul > li ul > li.last > a{ border:none;}
#menu > ul > li ul > li > a:hover, #menu > ul > li ul > li.active > a, #menu > ul > li ul > li.sfHover > a {
  color: rgb(0, 0, 0); 
  background-position:0 0; 
  background-color: rgb(255, 255, 255);
  box-shadow: 0 0 40pX 3Px rgb(255, 255, 255);
}
#menu > ul > li > ul > ul > li:last-child > a { border:none}
#menu > ul > li > ul > ul > li {
}
#menu > ul > li > ul > ul > li:hover, #menu > ul > li > ul > ul > li.active { background-position:0 0;}
#menu > ul > li > ul > ul  li { position:relative;}
#menu > ul > li > ul > ul > li.last { border:none;}  
#menu > ul > li > ul > ul > li  a {
color: rgb(255, 255, 255);
font-size: 15px;
text-transform: none;
line-height: 30px;
text-align: center;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
}
#menu ul > ul > li ul  { 
  position:absolute;
  left:149px;
  top:0px;
  background:#424242; 
  width:162px;
} 
#menu ul > ul > li ul li a {
  color: #9f9e9e;
  font-size:12px;
  text-transform:none;
  line-height:23px;
}
#menu ul > ul > li ul li a:hover, #menu ul > ul > li ul li a.active { color:#FFFFFF; background-position:0 0; background-color:#ba0e00;}
#menu  ul li img {
 position:absolute;
 background:#fff;
 display:none;
 color:#ddd;
 border-left:1px solid #000;
 width:161px;
 height:161px;
 z-index:99;
 right:1px; top:1px;
 
}
#menu  ul li li:hover img { display:none;} 